.loading{
    position: relative;
	background-color: $grisf;
    color: $blanco;
    &.scroll-content {
        display: table !important;
        width: 100% !important;
        height: 100% !important;
        .scroll {
            display: table-cell;
            vertical-align: middle;
            text-align: center;
            .nombre-loader{
                text-transform: uppercase;
                font-weight: bold;
                letter-spacing: 1px;
            }
            .paymentMethods{
                .colUno{
                    text-align: center;
                }
                .colDos{
                    text-align: left;
                    padding-left: 10%;
                }
                .textFormaP{
                    text-align: center;
                }
                .icoFormaP{
                    clear: both;
                    i{
                        font-size: 30px;
                        &:nth-child(1){
                            margin-right: 10px;
                        }
                        &:nth-child(1){
                        }
                    }
                }
            }

            .button-bar{
                button{
                    border-radius: 0;
                }
            }
        }
    }
    .wrap-Loading{
        position: relative;
        min-height: 200px;
        .content-Loading{
            width: 50%;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            -webkit-transform: translate(-50%, -50%);
            -moz-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);

            img{
                width: 100%;
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
                -webkit-transform: translate(-50%, -50%);
                -moz-transform: translate(-50%, -50%);
                -ms-transform: translate(-50%, -50%);
                &.pngLogoLoading{
                    width: 60%;
                }
            }
        }
    }

    .txtInfoLoading{
        width: 100%;
		margin-bottom: 2em;
        color: $blanco;
    }
}
